.mark_slider_handler
{
	width: 700px;
}

.mark_slider_left_arrow
{
	width: 30px;	
	float: left;
}
.mark_slider_right_arrow
{
	width: 30px;	
	float: right;
}
div.mark_slider_content
{
	width: 640px;		
	height: 110px;	
	overflow: hidden;
	position: relative;
}

.mark_slider_content_longdiv
{
	width: 3000px;
	height: 110px;
	left: 0;
	top: 0;
	position: absolute;
}